Subject: Re: bug#21730: 25.0.50; Random errors in redisplay--pre-redisplay-functions
From: Eli Zaretskii <[email-masked]>
To: Michael Welsh Duggan <[email-masked]>
Cc: [email-masked]
Date: Sat, 31 Oct 2015 15:32:58 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Michael Welsh Duggan <[email-masked]>
> Date: Sat, 31 Oct 2015 09:07:05 -0400
> 
> > I've changed the (bobp) to (= point 1).  I'll run it for a couple of
> > weeks and report back.
> 
> This change seems to have done the trick.  I have not encountered the
> error in several days.

Thanks for testing.  I pushed the change, and I'm arking this bug as
done.